---
layout: layouts/base.njk
section: post
---
<div class="content container main">

     <section class="post-info">
     <h1 class="title">
      {{title}} 
    </h1>

    {% if summary %}
      <h2 class="sub title">{{summary}}</h2>
    {% endif %}
<div class="post-tags">
<div class="field is-grouped is-grouped-multiline taglist">
    {% for tag in tags %}      
      {%- if tag != "post" and tag != "nav" -%}
    <div class = "control">
    <div class = "tags has-addons devicon">
    <div class = "tag {{tag}} tag-icon is-light"></div>
    <a href  = "/tags/{{tag}}" data-swup-preload class = "tag">{{tag}}</a>
      {%- endif -%}
      </div></div> 
    {% endfor %}

  
</section>
   <article class="panel is-secondary is-radiusless is-shadowless">
  {{ layoutContent | safe }}
</article>
  <div class="content">
    <h4>Recent Posts</h4>

    {% set postslist = collections.postsLatest %}
    <ul>
    {% for post in postslist | reverse %}
      <li><a class="post-item" href="{{ post.url | url }}">
        {{ post.data.title }}
      </a></li>
    {% endfor %}
    </ul>
  </div>

  <div class="ui text container">
    <p>
      <a href="/posts">← Back to all posts</a>
    </p>
  </div>
</div>